Subject: Re: [EDUC] Installer des client GNU-Linux sur serveur Scribe
From: GARETTE Emmanuel <[email-masked]>
To: [email-masked]
Date: Mon, 16 Apr 2012 19:11:05 +0200
List-Id: <educ.april.org>

Le lundi 16 avril 2012 à 13:39 -0300, Patrice HARDOUIN a écrit :
> Bonjour,
>         
>         Je viens de rechercher rapidement dans la liste de diffusion
>         Scribe,
>         j'avoue ne pas voir à quel mail vous faites référence.
>  
> Ce sont des échanges de mails hors liste de diffusion pour ma part,
> dans la liste pour d'autres (voir threads les relatants sur
> forum.ubuntu-fr.org cités précédemment)

Le forum ubuntu-fr n'a rien a voir avec EOLE.

Je vous invite à vous inscrire sur la liste Scribe, je pense que la
liste Educ n'est pas la plus adapté. Des utilisateurs de poste de
travaille GNU/Linux vous aiderons certainement à intégrer vos postes de
travail sous Scribe :

http://eole.orion.education.fr/listes

>         Avez-vous regardé la doc EOLE ?
>         http://eoleng.ac-dijon.fr/documentations/ClientsLinux/co/ClientsLinux.html
> 
> Bien sûr, nous sommes bloqués sur «installer le paquet : apt-eole
> install client-scribe »
> 
> Il semblerait que la liste de dépôts soit défaillante à ce niveau.
> 
> Est-ce qu'il existe ne serait-ce qu'une personne ayant réussi à
> installer un client Eole base 2.3 sur un serveur EOLE NG 2.3 x64 ?

La doc parle de la version 2.2 de Scribe, et non la version 2.3.

>         Elle est plutôt succincte aujourd'hui, mais cela est déjà un
>         point
>         d'entrée.
> 
> pièce jointe document texte brut (message-footer.txt)
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ